package com.fuzamei.entity;
/**
 * 
 * @className:OperationHistory[操作历史实体类]
 * @author:ylx--->[yanglingxiao2009@163.com]
 * @date:2018年1月26日下午6:40:33
 * @version v1.0
 */
public class OperationHistory {
	private Integer orderId;				//订单id
	private Integer operationTypeId;		//操作类型id
	private String operationTypeName;		//操作类型名
	private String operatorName;			//操作人名
	private Long operationTime;				//操作时间
	private String hash;					//操作hash
	public String getHash() {
		return hash;
	}
	public void setHash(String hash) {
		this.hash = hash;
	}
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public Integer getOperationTypeId() {
		return operationTypeId;
	}
	public void setOperationTypeId(Integer operationTypeId) {
		this.operationTypeId = operationTypeId;
	}
	public String getOperationTypeName() {
		return operationTypeName;
	}
	public void setOperationTypeName(String operationTypeName) {
		this.operationTypeName = operationTypeName;
	}
	public String getOperatorName() {
		return operatorName;
	}
	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}
	public Long getOperationTime() {
		return operationTime;
	}
	public void setOperationTime(Long operationTime) {
		this.operationTime = operationTime;
	}
	
}
